Freeciv - Feature #898995

sdI2 coding style: Rename pButton & friends
2020-11-20 03:32 PM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: gui-sdl2 Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

Make them to adhere coding style standards.

History

#1 - 2020-11-20 03:34 PM - Marko Lindqvist
- File 0032-sdl2-Rename-pButton-as-button.patch added

- Status changed from In Progress to Resolved

#2 - 2020-11-25 03:23 AM - Marko Lindqvist
- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0032-sdI2-Rename-pButton-as-button.patch 50.7 KB
